Subject: [Mgs] MGA Luggage rack

From: Thomas Gunderson via Mgs <[email-masked]>
Date: Fri, 9 Aug 2019 21:50:02 -0400

Sent from my iPhone X

When I got my car 22 years ago. The trunk had four holes in the boot that had been plugged with a small rubber washer and a silver domed bolt. I got a new rack from Moss. I found that the holes in my boot did not lineup with the rack from Moss. I have the correct style rack for the car. So the last owner had a smaller rack.
Now I find it hard to mount the correct rack and have to drill four more holes in rhe boot. Should I leave it off or mount it? 

Tom Gunderson
1957 MGA 1500 rst

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]